body
{
background-position: center top
}
.mainMainPanel0
{
z-index:11;
left:50%;
margin-left:-532px;
width:1065px;position:absolute;
overflow:hidden;
}
.mainImage10
{
z-index:15;
top:0px;left:0px;width:1065px;height:255px;position:absolute;
overflow:hidden;
}
.mainImage10 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
.mainImage11
{
z-index:15;
top:239px;left:5px;width:1065px;height:517px;position:absolute;
overflow:hidden;
}
.mainImage11 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
.mainImage32
{
z-index:34;
top:749px;left:5px;width:1065px;height:21px;position:absolute;
overflow:hidden;
}
.mainImage32 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
.mainPlaceholder33
{
z-index:35;
top:266px;left:109px;width:840px;position:absolute;
overflow:hidden;
}
.mainText34
{
direction:rtl; text-align:right; 
z-index:46;
top:722px;left:638px;width:327px;height:33px;position:absolute;
overflow:hidden;
}
.mainImage39
{
z-index:41;
top:224px;left:652px;width:100px;height:25px;position:absolute;
overflow:hidden;
}
.mainImage39 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
.mainImage41
{
z-index:43;
top:224px;left:563px;width:65px;height:25px;position:absolute;
overflow:hidden;
}
.mainImage41 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
.mainImage42
{
z-index:44;
top:224px;left:882px;width:65px;height:25px;position:absolute;
overflow:hidden;
}
.mainImage42 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
.mainImage43
{
z-index:45;
top:224px;left:776px;width:65px;height:25px;position:absolute;
overflow:hidden;
}
.mainImage43 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
.mainImage44
{
z-index:46;
top:224px;left:461px;width:65px;height:25px;position:absolute;
overflow:hidden;
}
.mainImage44 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
.mainPlugin45
{
z-index:47;
top:228px;left:159px;width:233px;height:30px;position:absolute;
overflow:hidden;
}
